<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'nl', version '3.10'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - accent aigu';
$string['aacute_caps'] = 'A - accent aigu';
$string['acircumflex'] = 'a - circonflexe';
$string['acircumflex_caps'] = 'A - circonflexe';
$string['acuteaccent'] = 'accent aigu';
$string['adiaeresis'] = 'a - trema';
$string['adiaeresis_caps'] = 'A - trema';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'alef symbool';
$string['almostequalto'] = 'bijna gelijk aan';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'ampersand';
$string['angle'] = 'hoek';
$string['approximatelyequalto'] = 'bijna gelijk aan';
$string['aringabove'] = 'a - corona';
$string['aringabove_caps'] = 'A - corona';
$string['asteriskoperator'] = 'asterisk bewerkingsteken';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'nabla';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'zwarte klaveren';
$string['blackdiamondsuit'] = 'zwarte ruiten';
$string['blackheartsuit'] = 'zwarte harten';
$string['blackspadesuit'] = 'zwarte schoppen';
$string['brokenbar'] = 'gebroken lijn';
$string['bullet'] = 'kogel';
$string['carriagereturn'] = 'nieuwe regel';
$string['ccedilla'] = 'c - cedille';
$string['ccedilla_caps'] = 'C - cedille';
$string['cedilla'] = 'cedille';
$string['centsign'] = 'cent teken';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'plus in cirkel';
$string['circledtimes'] = 'maal in cirkel';
$string['circumflexaccent'] = 'accent circonflexe';
$string['containsasmember'] = 'bevat als lid';
$string['copyrightsign'] = 'copyright teken';
$string['currencysign'] = 'munteenheidsteken';
$string['dagger'] = 'dolk';
$string['degreesign'] = 'graden';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'trema';
$string['diameter'] = 'diameter';
$string['divisionsign'] = 'deelteken';
$string['dotoperator'] = 'punt bewerkingsteken';
$string['doubledagger'] = 'dubbele dolk';
$string['doublelow9quotationmark'] = 'lage dubbele aanhalingstekens';
$string['downwardsarrow'] = 'pijl omlaag';
$string['downwardsdoublearrow'] = 'dubbele pijl omlaag';
$string['eacute'] = 'e - accent aigu';
$string['eacute_caps'] = 'E - accent aigu';
$string['ecircumflex'] = 'e - circonflexe';
$string['ecircumflex_caps'] = 'E - circonflexe';
$string['ediaeresis'] = 'e - trema';
$string['ediaeresis_caps'] = 'E - trema';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'element van';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'heel kastlijntje (lang lijntje)';
$string['emspace'] = 'kwadraag (grote spatie)';
$string['endash'] = 'half kastlijntje (kort lijntje)';
$string['enspace'] = 'pasje (kleine spatie)';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'euro';
$string['feminineordinalindicator'] = 'vrouwelijk rangtelwoord';
$string['finalsigma'] = 'sigma (einde)';
$string['forall'] = 'voor alle';
$string['fractiononehalf'] = 'de helft (breuk)';
$string['fractiononequarter'] = 'een kwart (breuk)';
$string['fractionslash'] = 'deelstreep';
$string['fractionthreequarters'] = 'drie kwart (breuk)';
$string['functionflorin'] = 'functie';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'groter dan of gelijk aan';
$string['greaterthansign'] = 'groter dan';
$string['iacute'] = 'i - accent aigu';
$string['iacute_caps'] = 'I - accent aigu';
$string['icircumflex'] = 'i - circonflexe';
$string['icircumflex_caps'] = 'I - circonflexe';
$string['identicalto'] = 'gelijk aan';
$string['idiaeresis'] = 'i - trema';
$string['idiaeresis_caps'] = 'I - trema';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'gotische I';
$string['infinity'] = 'oneindig';
$string['insertcharacter'] = 'Teken invoegen';
$string['integral'] = 'integraal';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'doorsnede';
$string['invertedexclamationmark'] = 'omgekeerd uitroepteken';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'linker afrondingshaakje (naar boven)';
$string['leftdoublequotationmark'] = 'linker dubbel aanhalingsteken';
$string['leftfloor'] = 'linker afrondingshaakje (naar onder)';
$string['leftpointinganglebracket'] = 'haakje met hoek naar links';
$string['leftpointingguillemet'] = 'linker guillemet';
$string['leftrightarrow'] = 'pijl links rechts';
$string['leftrightdoublearrow'] = 'dubbele pijl links rechts';
$string['leftsinglequotationmark'] = 'links enkel aanhalingsteken';
$string['lefttorightmark'] = 'links naar rechtsmarkering';
$string['leftwardsarrow'] = 'pijl naar links';
$string['leftwardsdoublearrow'] = 'dubbele pijl naar links';
$string['lessthanorequalto'] = 'kleiner of gelijk aan';
$string['lessthansign'] = 'kleiner dan';
$string['ligatureae'] = 'ligatuur ae';
$string['ligatureae_caps'] = 'ligatuur AE';
$string['ligatureoe'] = 'ligatuur oe';
$string['ligatureoe_caps'] = 'ligatuur OE';
$string['logicaland'] = 'logische EN';
$string['logicalor'] = 'logische OF';
$string['lozenge'] = 'ruit';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'mannelijk rangtelwoord';
$string['microsign'] = 'micro';
$string['middledot'] = 'punt als vermenigvuldiging';
$string['minussign'] = 'minteken';
$string['minutesfeet'] = 'minuten / voet';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'maalteken';
$string['naryproduct'] = 'product (herhaald vermenigvuldigen)';
$string['narysumation'] = 'som (herhaald optellen)';
$string['nobreakspace'] = 'harde spatie';
$string['notanelementof'] = 'geen element van';
$string['notasubsetof'] = 'geen deelverzameling van';
$string['notequalto'] = 'niet gelijk aan';
$string['notsign'] = 'nietteken';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - accent aigu';
$string['oacute_caps'] = 'O - accent aigu';
$string['ocircumflex'] = 'o - circonflexe';
$string['ocircumflex_caps'] = 'O - circonflexe';
$string['odiaeresis'] = 'o - trema';
$string['odiaeresis_caps'] = 'O - trema';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o - streep';
$string['oslash_caps'] = 'O - streep';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'hoge lijn';
$string['paragraphsign'] = 'Alinea-teken';
$string['partialdifferential'] = 'partiële differentiaal';
$string['permillesign'] = 'promille';
$string['perpendicular'] = 'loodrecht';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi-symbool';
$string['pluginname'] = 'Teken invoegen';
$string['plusminussign'] = 'plus minusteken';
$string['poundsign'] = 'pond';
$string['privacy:metadata'] = 'De plugin atto_charmap slaat geen persoonlijke gegevens op.';
$string['proportionalto'] = 'in verhouding tot';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'vraagteken';
$string['realpartsymbol'] = 'Gotische R';
$string['registeredsign'] = 'gedeponeerd handelsmerk';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'rechter afrondingshaakje (naar boven)';
$string['rightdoublequotationmark'] = 'rechts dubbel aanhalingsteken';
$string['rightfloor'] = 'rechter afrondingshaakje (naar beneden)';
$string['rightpointinganglebracket'] = 'haakje met hoek naar rechts';
$string['rightpointingguillemet'] = 'rechter guillemet';
$string['rightsinglequotationmark'] = 'rechter enkel aanhalingsteken';
$string['righttoleftmark'] = 'rechts naar linksmarkering';
$string['rightwardsarrow'] = 'pijl naar rechts';
$string['rightwardsdoublearrow'] = 'dubbele pijl naar rechts';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'seconden / inches';
$string['sectionsign'] = 'sectieteken';
$string['sharpsesszed'] = 'SZ - ligatuur';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'ongeveer gelijk aan';
$string['singleleftpointinganglequotationmark'] = 'enkel links-puntig aanhalingsteken met hoek';
$string['singlelow9quotationmark'] = 'enkel laag aanhalingsteken (9-vorm)';
$string['singlerightpointinganglequotationmark'] = 'enkel rechts-puntig aanhalingsteken met hoek';
$string['smalltilde'] = 'kleine tilde';
$string['softhyphen'] = 'zacht afbreekstreepje';
$string['squareroot'] = 'vierkantswortel';
$string['subsetof'] = 'deelverzameling van';
$string['subsetoforequalto'] = 'deel van of gelijk aan';
$string['superscriptone'] = 'superscript één';
$string['superscriptthree'] = 'superscript drie';
$string['superscripttwo'] = 'superscript twee';
$string['supersetof'] = 'bevat deelverzameling';
$string['supersetoforequalto'] = 'bevat deelverzameling of gelijk aan';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'er bestaat';
$string['therefore'] = 'dusteken';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta symbool';
$string['thinspace'] = 'zeer kleine spatie';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'Thorn';
$string['threedotleader'] = 'beletselteken';
$string['trademarksign'] = 'handelsmerk';
$string['turnedquestionmark'] = 'omgekeerd vraagteken';
$string['uacute'] = 'u - accent aigu';
$string['uacute_caps'] = 'U - accent aigu';
$string['ucircumflex'] = 'u - circonflexe';
$string['ucircumflex_caps'] = 'U - circonflexe';
$string['udiaeresis'] = 'u - trema';
$string['udiaeresis_caps'] = 'U - trema';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'unie';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon met haak';
$string['upwardsarrow'] = 'pijl omhoog';
$string['upwardsdoublearrow'] = 'dubbele pijl omhoog';
$string['weierstrassp'] = 'schrijfletter p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y -  accent aigu';
$string['yacute_caps'] = 'Y - accent aigu';
$string['ydiaeresis'] = 'y - trema';
$string['ydiaeresis_caps'] = 'Y - trema';
$string['yensign'] = 'yen-symbool';
$string['zerowidthjoiner'] = 'zero width joiner';
$string['zerowidthnonjoiner'] = 'zero width non-joiner';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
