<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'nl', version '3.10'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activiteiten';
$string['add'] = 'Voeg toe';
$string['addcommunitycourse'] = 'Voeg communitycursus toe';
$string['addcourse'] = 'Zoek';
$string['addedtoblock'] = 'Er is een link naar deze cursus toegevoegd aan je Community blok';
$string['additionalcoursedesc'] = '{$a->lang} Auteur: {$a->creatorname} - Uitgever: {$a->publishername} - Onderwerp: {$a->subject}
- Publiek: {$a->audience} - Studieniveau: {$a->educationallevel} - Licentie: {$a->license}';
$string['addtocommunityblock'] = 'Bewaar een link naar deze cursus';
$string['audience'] = 'Ontworpen voor';
$string['audience_help'] = 'Welk soort cursus zoek je?
Zowel naar traditionele cursussen, bedoeld voor leerlingen, zou je ook op zoek kunnen zijn naar Leraarsgroepen of groepen met Moodle systeembeheerders';
$string['blocks'] = 'Blokken';
$string['cannotselecttopsubject'] = 'Kan geen toponderwerpniveau selecteren';
$string['comments'] = 'Commentaren ({$a})';
$string['community:addinstance'] = 'Voeg een nieuw community-zoekblok toe';
$string['community:myaddinstance'] = 'Voeg een nieuw community-zoekblok toe aan de Mijn startpagina';
$string['contentinfo'] = 'Onderwerp: {$a->subject} - Publiek: {$a->audience} - Studieniveau: {$a->educationallevel}';
$string['continue'] = 'Ga verder';
$string['contributors'] = '- Bijdrage van: {$a}';
$string['coursedesc'] = 'Beschrijving';
$string['courselang'] = 'Taal';
$string['coursename'] = 'Naam';
$string['courses'] = 'Cursus';
$string['coverage'] = 'Tags: {$a}';
$string['donotrestore'] = 'Nee';
$string['dorestore'] = 'Ja';
$string['download'] = 'Download';
$string['downloadable'] = 'cursussen die ik kan downloaden';
$string['downloadablecourses'] = 'Downloadbare cursussen';
$string['downloadconfirmed'] = 'De back-up is bewaard bij je privébestanden {$a}';
$string['downloaded'] = 'Klaar';
$string['downloadingcourse'] = 'Cursus downloaden...';
$string['downloadingsize'] = 'Wacht terwijl je cursus aan het downloaden is ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Maak cursus van sjabloon';
$string['educationallevel'] = 'Studieniveau';
$string['educationallevel_help'] = 'Naar welk studieniveau ben je op zoek? In het geval van groepen leraren beschrijft dit het studieniveau waarin ze lesgeven';
$string['enroldownload'] = 'Zoek';
$string['enroldownload_help'] = 'Sommige cursussen die in de lijst van de geselecteerde hub voorkomen, worden daar voorgesteld, zodat mensen kunnen gaan deelnemen aan de cursus op de originele site.

Andere cursussen zijn sjablonen die je kunt downloaden en gebruiken op je eigen Moodlesite.';
$string['enrollable'] = 'cursussen waarin ik kan aanmelden';
$string['enrollablecourses'] = 'Cursussen waar aanmelding mogelijk is';
$string['errorcourselisting'] = 'Er is een fout opgetreden bij het ophalen van de cursuslijst van de geselecteerde hub. Probeer later opnieuw. ({$a})';
$string['errorhublisting'] = 'Er is een fout opgetreden bij het ophalen van de lijst met hubs van Moodle.org. Probeer later opnieuw ({$a})';
$string['fileinfo'] = 'Taal: {$a->lang} - Licentie: {$a->license} -  Tijd aangepast: {$a->timeupdated}';
$string['hideall'] = 'Verberg hubs';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Niet vertrouwd';
$string['hubtrusted'] = 'Deze hub wordt vertrouwd door Moodle.org';
$string['install'] = 'Installeer';
$string['keywords'] = 'Sleutelwoorden';
$string['keywords_help'] = 'Je kunt cursussen zoeken die bepaalde tekst bevatten in de naam, beschrijving of andere velden van de databank.';
$string['langdesc'] = 'Taal: {$a} -';
$string['language'] = 'Taal';
$string['language_help'] = 'Je kunt naar cursussen in een bepaalde taal zoeken.';
$string['licence'] = 'Licentie';
$string['licence_help'] = 'Je kunt naar cursussen met een bepaalde licentie zoeken';
$string['moredetails'] = 'Meer detail';
$string['mycommunities'] = 'Mijn communities:';
$string['next'] = 'Volgende';
$string['nocomments'] = 'Geen commentaren';
$string['nocourse'] = 'Geen cursussen gevonden';
$string['noratings'] = 'Geen beoordelingen';
$string['operation'] = 'Operatie';
$string['orderby'] = 'Gesorteerd op';
$string['orderby_help'] = 'De volgorde waarin zoekresultaten worden getoond';
$string['orderbyeldest'] = 'Oudste';
$string['orderbyname'] = 'Naam';
$string['orderbynewest'] = 'Nieuwste';
$string['orderbypublisher'] = 'Uitgever';
$string['orderbyratingaverage'] = 'Beoordeling';
$string['outcomes'] = 'Eindresultaten: {$a}';
$string['pluginname'] = 'Community zoeker';
$string['privacy:metadata:block_community'] = 'Het gemeenschapsblok bewaart links naar gedeelde gemeenschapscursussen waar gebruikers zich kunnen aanmelden.';
$string['privacy:metadata:block_community:coursedescription'] = 'De beschrijving van de gelinkte gemeenschapscursus.';
$string['privacy:metadata:block_community:coursename'] = 'De naam van de gelinkte gemeenschapscursus.';
$string['privacy:metadata:block_community:courseurl'] = 'De cursus-URL van de gelinkte gemeenschapscursus.';
$string['privacy:metadata:block_community:imageurl'] = 'De afbeeldings-URL van de gelinkte gemeenschapscursus.';
$string['privacy:metadata:block_community:userid'] = 'De ID van de gebruiker die de gelinkte gemeenschapscursus gemaakt heeft.';
$string['rateandcomment'] = 'Beoordeel en geef commentaar';
$string['rating'] = 'Beoordeling';
$string['removecommunitycourse'] = 'Verwijder community-cursus';
$string['restorecourse'] = 'Cursus terugzetten';
$string['restorecourseinfo'] = 'Deze cursus terugzetten?';
$string['screenshots'] = 'Schermafdrukken';
$string['search'] = 'Zoek';
$string['searchcommunitycourse'] = 'Zoek community-cursus';
$string['searchcourse'] = 'Zoek community-cursus';
$string['selecthub'] = 'Selecteer hub';
$string['selecthub_help'] = 'Selecteer de hub waar je naar cursussen wil zoeken.';
$string['showall'] = 'Toon alle hubs';
$string['sites'] = 'Sites';
$string['subject'] = 'Onderwerp';
$string['subject_help'] = 'Kies een mogelijkheid uit de lijst om je zoekopdracht naar cursussen over dit onderwerp te verfijnen.';
$string['userinfo'] = 'Gemaakt door: {$a->creatorname} - Uitgever: {$a->publishername}';
$string['visitdemo'] = 'Bezoek demo';
$string['visitsite'] = 'Bezoek site';
