<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'nl', version '3.10'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Voeg {$a} velden toe aan formulier';
$string['advancedelement'] = 'Geavanceerd element';
$string['close'] = 'Sluiten';
$string['custom'] = 'Aangepast';
$string['day'] = 'Dag';
$string['default'] = 'Standaard';
$string['display'] = 'Scherm';
$string['err_alphanumeric'] = 'Je mag hier enkel cijfers en letters ingeven';
$string['err_email'] = 'Je moet hier een geldig e-mailadres ingeven';
$string['err_lettersonly'] = 'Je mag hier enkel letters zetten';
$string['err_maxfiles'] = 'Je mag niet meer dan {$a} bestanden als bijlage toevoegen';
$string['err_maxlength'] = 'Je mag hier niet meer dan {$a->format} karakters ingeven.';
$string['err_minlength'] = 'Je moet hier minstens {$a->format} karakters ingeven.';
$string['err_nonzero'] = 'Je moet hier een getal dat niet met 0 begint ingeven';
$string['err_nopunctuation'] = 'Je mag hier geen leestekens gebruiken';
$string['err_numeric'] = 'Je moet hier een getal ingeven';
$string['err_positiveint'] = 'Je moet hier een getal geven dat groter is dan 0';
$string['err_rangelength'] = 'Je moet hier tussen de {$a->format[0]} en {$a->format[1]} karakters ingeven.';
$string['err_required'] = 'Je moet hier een waarde opgeven.';
$string['err_wrappingwhitespace'] = 'De waarde mag niet beginnen of eindigen met witruimte.';
$string['err_wrongfileextension'] = 'Sommige bestanden {$a->wrongfiles} kunnen niet geüpload worden. Enkel bestanden met volgende bestandstypes zijn toegestaan: {$a->allowlist}';
$string['filesofthesetypes'] = 'Geaccepteerde bestandstypes:';
$string['filetypesany'] = 'Alle bestandstypes';
$string['filetypesnotall'] = 'Het is niet toegestaan om \'alle bestandstypes\' hier te selecteren';
$string['filetypesnotallowed'] = 'Deze bestandstypes zijn hier niet toegestaan {$a}';
$string['filetypesnotwhitelisted'] = 'Deze bestandstypes zijn hier niet toegestaan {$a}';
$string['filetypesothers'] = 'Andere bestanden';
$string['filetypesunknown'] = 'Onbekende bestandstypes: {$a}';
$string['general'] = 'Algemeen';
$string['hideadvanced'] = 'Verberg geavanceerd';
$string['hour'] = 'Uur';
$string['minute'] = 'Minuut';
$string['miscellaneoussettings'] = 'Diverse instellingen';
$string['modstandardels'] = 'Algemene module-instellingen';
$string['month'] = 'Maand';
$string['mustbeoverriden'] = 'Abstracte form_definition() methode in class {$a} moet overschreven worden, herstel de code.';
$string['newvaluefor'] = 'Nieuwe waarde voor {$a}';
$string['nomethodforaddinghelpbutton'] = 'Er is geen methode om een helpknop aan formulierelement {$a->name} (klasse {$a->classname}) toe  te voegen';
$string['nonexistentformelements'] = 'Je probeert een helpknop toe te voegen aan een onbestaand formulierelement: {$a}';
$string['noselection'] = 'Geen selectie';
$string['nosuggestions'] = 'Geen suggesties';
$string['novalue'] = 'Niets ingevoerd';
$string['novalueclicktoset'] = 'Klik hier om tekst in te voeren';
$string['optional'] = 'Optioneel';
$string['othersettings'] = 'Meer instellingen';
$string['passwordunmaskedithint'] = 'Wachtwoord bewerken';
$string['passwordunmaskinstructions'] = 'Druk op enter om wijzigingen op te slaan';
$string['passwordunmaskrevealhint'] = 'Toon';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Recent geselecteerde weergavemodus van het bestandskeizerelement.';
$string['privacy:preference:filemanager_recentviewmode'] = 'De gewenste manier om bestanden weer te geven in de bestandskiezer is: {$a}';
$string['requiredelement'] = 'Vereist veld';
$string['security'] = 'Beveiliging';
$string['selectallornone'] = 'Kies alle/geen';
$string['selected'] = 'Geselecteerd';
$string['selecteditems'] = 'Geselecteerde items:';
$string['showadvanced'] = 'Toon geavanceerd';
$string['showless'] = 'Toon minder...';
$string['showmore'] = 'Toon meer...';
$string['somefieldsrequired'] = 'Er zijn vereiste velden in dit formulier, gemarkeerd met {$a}.';
$string['suggestions'] = 'Aanbevelingen';
$string['time'] = 'Tijd';
$string['timeunit'] = 'Tijdseenheid';
$string['timing'] = 'Timing';
$string['unmaskpassword'] = 'Toon';
$string['year'] = 'Jaar';
