<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'nl', version '3.10'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Dynamic Adaptive Streaming  via HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB e-book';
$string['application/json'] = '{$a->MIMETYPE2} tekst';
$string['application/msword'] = 'Word-document';
$string['application/pdf'] = 'PDF-document';
$string['application/vnd.moodle.backup'] = 'Moodle-back-up';
$string['application/vnd.ms-excel'] = 'Excell rekenblad';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 werkboek met macro\'s ingeschakeld';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint presentatie';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument rekenblad';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument rekenbladsjabloon';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument tekstdocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument tekstsjabloon';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument webpaginasjabloon';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 presentatie';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 slideshow';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 rekenblad';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 sjabloon';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 document';
$string['application/x-iwork-keynote-sffkey'] = 'Iwork Keynote-presentatie';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers-rekenblad';
$string['application/x-iwork-pages-sffpages'] = 'iWorks Pages-document';
$string['application/x-javascript'] = 'JavaScript-bron';
$string['application/x-mpegURL'] = 'HTTP Live Streaming (HLS)';
$string['application/x-mspublisher'] = 'Publisher-document';
$string['application/x-shockwave-flash'] = 'Flash-animatie';
$string['application/xhtml_xml'] = 'XHTML-document';
$string['archive'] = 'Archief ({$a->EXT})';
$string['audio'] = 'Audiobestand ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Bestand';
$string['group:archive'] = 'Archiefbestanden';
$string['group:audio'] = 'Audiobestanden';
$string['group:document'] = 'Documentbestanden';
$string['group:html_audio'] = 'Door browsers ondersteunde audiobestanden';
$string['group:html_track'] = 'HTML track-bestanden';
$string['group:html_video'] = 'Door browsers ondersteunde videobestanden';
$string['group:image'] = 'Afbeeldingsbestanden';
$string['group:media_source'] = 'Streaming media';
$string['group:optimised_image'] = 'Te optimaliseren afbeeldingsbestanden, zoals badges';
$string['group:presentation'] = 'Presentatiebestanden';
$string['group:sourcecode'] = 'Broncode';
$string['group:spreadsheet'] = 'Rekenbladbestanden';
$string['group:video'] = 'Videobestanden';
$string['group:web_audio'] = 'Audiobestanden gebruikt op het web';
$string['group:web_file'] = 'Webbestanden';
$string['group:web_image'] = 'Afbeeldingsbestanden gebruikt op het web';
$string['group:web_video'] = 'Videobestanden gebruikt op het web';
$string['image'] = 'Afbeelding ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windowsicoon';
$string['text/css'] = 'Cascading Style-Sheet';
$string['text/csv'] = 'Kommagescheiden waarden';
$string['text/html'] = 'HTML-document';
$string['text/plain'] = 'Tekstbestand';
$string['text/rtf'] = 'RTF-document';
$string['text/vtt'] = 'Web video tekstspoor';
$string['video'] = 'Videobestand ({$a->EXT})';
