<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'paygw_mollie', language 'nl', version '3.10'.
 *
 * @package     paygw_mollie
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Live API Sleutel';
$string['apikey_help'] = 'Live API Sleutel - dit is de API sleutel zoals verstrekt door Mollie welke nodig is voor live betalingen';
$string['apikeytest'] = 'Test API Sleutel';
$string['apikeytest_help'] = 'Test API Sleutel - dit is de API sleutel zoals verstrekt door Mollie welke nodig is voor test betalingen';
$string['cannotprocessstatus'] = 'Uw betaling heeft een status die we (nog) niet kunnen verwerken. Neem contact op met de systeembeheerder';
$string['err:assert:paymentrecordvariables'] = 'Ongeldig verzoek: een of meer betalingsrecordvariabelen stemmen niet overeen met de bedoelde component, betalingszone of itemid';
$string['err:nopaymentmethods'] = 'Je hebt geen betaalmethodes ingeschakeld voor Mollie.';
$string['err:synchronizestatus:args:invalid'] = 'Geef ofwel de Mollie transactie, het interne record of beide op.';
$string['err:validatetransaction:component'] = 'Transactie ongeldig: component mismatch';
$string['err:validatetransaction:itemid'] = 'Transactie ongeldig: itemid mismatch';
$string['err:validatetransaction:paymentarea'] = 'Transactie ongeldig: betalingszone mismatch';
$string['err:validatetransaction:userid'] = 'Transactie ongeldig: gebruiker mismatch';
$string['gatewaydescription'] = 'Mollie is een erkende betalingsgateway-provider voor de verwerking van creditkaarttransacties.';
$string['gatewayname'] = 'Mollie';
$string['internalerror'] = 'Er is een interne fout opgetreden. Neem contact op met de systeembeheerder.';
$string['payment:returnpage'] = 'Uw betaling wordt verwerkt.';
$string['paymentalreadypaid'] = 'Betaling reeds uitgevoerd';
$string['paymentcancelled'] = 'Uw betaling is geannuleerd';
$string['paymentpending'] = 'Uw betaling is in behandeling. Wij zullen de betalingsstatus later verwerken';
$string['paymentsuccessful'] = 'Uw betaling is geslaagd';
$string['pluginname'] = 'Mollie';
$string['pluginname_desc'] = 'Met de Mollie plugin kunt u betalingen via Mollie ontvangen.';
$string['privacy:metadata'] = 'De Mollie plugin slaat geen persoonlijke gegevens op.';
$string['privacy:metadata:paygw_mollie'] = 'De Mollie betalingsplugin slaat externe transactieid\'s en betalingsreferenties op voor de Moodle gebruiker die nodig zijn om betalingen te identificeren en te synchroniseren.';
$string['privacy:metadata:paygw_mollie:component'] = 'Betalingscomponent';
$string['privacy:metadata:paygw_mollie:itemid'] = 'Betalings item ID';
$string['privacy:metadata:paygw_mollie:orderid'] = 'Mollie Order ID (extern)';
$string['privacy:metadata:paygw_mollie:paymentarea'] = 'Betalingszone';
$string['privacy:metadata:paygw_mollie:paymentid'] = 'Betalings ID (intern)';
$string['privacy:metadata:paygw_mollie:status'] = 'Order status naam';
$string['privacy:metadata:paygw_mollie:testmode'] = 'Of de betaling al dan niet in test-/zandbakmodus is verricht';
$string['privacy:metadata:paygw_mollie:timecreated'] = 'Tijdstip waarop het orderrecord is aangemaakt';
$string['privacy:metadata:paygw_mollie:timemodified'] = 'Tijdstip waarop het orderrecord het laatst is bijgewerkt';
$string['privacy:metadata:paygw_mollie:userid'] = 'Gebruikers-ID';
$string['redirect-notify'] = 'Let op: als u een betaling start, wordt u doorgestuurd naar een externe Mollie-pagina.';
$string['selectpaymentmethod'] = 'Selecteer betaalmethode';
$string['selectpaymentmethod_help'] = 'U kunt hier een keuze maken voor de betaalmethode als u dat wilt.<br/>
Als u er geen selecteert, geen zorgen! In dat geval kunt u de betaalmethode selecteren nadat u bent doorverwezen naar Mollie.';
$string['startpayment'] = 'Begin betaling';
$string['startpayment:failed:btncancel'] = 'Sluiten';
$string['startpayment:failed:title'] = 'De betaling kon niet worden gestart.';
$string['testmode'] = 'Gebruik test modus?';
$string['testmode_help'] = 'In de testmodus zal de Mollie betalingsgateway de Test API Sleutel gebruiken. Anders zal het de Live API Sleutel gebruiken';
$string['transactionrecordnotfound'] = 'Een verwijzing naar deze betaling is niet terug te vinden in ons systeem.';
$string['unknownerror'] = 'Er is een onbekende fout opgetreden. Neem contact op met de systeembeheerder.';
